<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat:1.2.0-beta01@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3aeb321a2229dcdf76302e0cdd3101aa/appcompat-1.2.0-beta01/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3aeb321a2229dcdf76302e0cdd3101aa/appcompat-1.2.0-beta01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3aeb321a2229dcdf76302e0cdd3101aa/appcompat-1.2.0-beta01/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat/1.2.0-beta01/677ef11d56e0201c9127a5190fd84c73456bdeba/appcompat-1.2.0-beta01-sources.jar!/" />
    </SOURCES>
  </library>
</component>